@charset "utf-8";
/* CSS Document */
.display-celulares{ display:inherit !important;}
body{ margin:0px; background-color: #ec6846;}
/************************************************************************************************/
#cabezera{ width:100%; height:auto; float:left; background:#141b25; padding:1% 0%;}
#contenido_cabezera{ width:90%; height:auto;  margin-left:auto; margin-right:auto; max-width:1200px; padding: 0% 5%; overflow:hidden;}
/*********************************** MENU  *************************************************************/
.logo{  width:30%; height:auto; float:left; padding:4% 40% 4% 0%;}
#botones{ width:30%; height:auto; float:left;  padding:8% 0%;}	
nav{ right:0; background:#ec6846;  width:180px; top:0;  z-index:0;  position:absolute; position:fixed; }
#boton{  cursor:pointer;}
.menu_tablet_girar {
	font-family: titulo;
	font-size: 20px;
	color: #fff;
	text-decoration: none;
	line-height: 50px;
	margin-right:15px; letter-spacing:-1px;} 
/*********************************** BARRA FLOTANTE  **************************************/
.barra_flotante{ width:100%; height:auto; float:left; position: fixed; z-index: 10000000; padding:0%; bottom:0%;  }
.ico_llamar{ width:8%; height:auto; float:left; background:#ff6842; padding:1% 10%;}
.ico_whatsapp{ width:8%; height:auto; float:left; background:#ff6842; padding:1% 2%;}
.ico_facebook{ width:8%; height:auto; float:left; background:#ff6842; padding:1% 2%;}
.ico_tiktok{ width:8%; height:auto; float:left; background:#ff6842; padding:1% 2%;}
.ico_ubicacion{ width:8%; height:auto; float:left; background:#ff6842; padding:1% 2%;}
.ico_youtube{ width:8%; height:auto; float:left; background:#ff6842; padding:1% 2%;}
.ico_instagram{ width:8%; height:auto; float:left; background:#ff6842; padding:1% 2%;}
/************************************************************************/
.nosTexto{ width:100%; height:auto; float:left; margin-bottom:2%; }
.nosImg{ width:100%; height:auto; float:left; }
.CjaSer{ width:100%; height:auto; float:left; margin-bottom: 4%; padding-bottom: 4%; border-bottom:#efefef 1px solid;}
.fotSer{ width:80%; height:auto; float:left; margin-bottom: 3%; padding: 2%; background: #efefef; border-radius: 20px;}
.CjaTex{ width:96%; height:auto; float:left; padding: 2%; background: #efefef; border-radius: 20px;}
.galFot{ width:92%; height:auto; float:left; padding: 4%; background: #efefef; border-radius: 10px; margin: 0% 1% 2% 1%;}
.SerFotIni{ width:96%; height:auto; float:left; padding: 2%; background: #efefef; border-radius: 10px; margin: 0% 0% 1% 0%;}
.cont1{ width:100%; height:auto; float:left; margin-bottom: 2%;}
.cont2{ width:100%; height:auto; float:left; }
/*********************************MENU***************************************/
.men50{ width:100%; height:auto; float:left;  padding: 5% 0%; border-bottom:#8eb9d2 1px solid;}
.men100{ width:100%; height:auto; float:left; margin-bottom: 1%;}
.mentex{ width:85%; height:auto; float:left; margin-right: 5%;}
.menpre{ width:10%; height:auto; float:left;}
.mentex2{ width:70%; height:auto; float:left;}
.menpre2{ width:30%; height:auto; float:left;}
.Cajaserpara50{ width:100%; height:auto; float:left; margin: 2% 0%;}

.cajaIniIns{ width:48%; height:auto; float:left; margin: 1%;}
/*********************************** PIE  **********************************************************************/
.pie_9{ width:50%; height:auto; float:left; margin-bottom:2%;}
.pie_10{ width:100%; height:auto; float:left; margin-bottom:2%;}
.pie_11{ width:100%; height:auto; float:left; margin-bottom:2%;}
.pie_12{ width:100%; height:auto; float:left; }

.pie_linea{ width:100%; height:auto; float:left; margin:4% 0%; }
.pie_titulo{ width:100%; height:auto; float:left; }
.pie_texto{ width:100%; height:auto; float:left; }
/*********************************** DERECHOS  ****************************************/
#derechos{ width:100%; height:auto; float:left; padding:0% 0% 7% 0%;  background:#0b324a;}
/*********************************** TIPOGRAFIAS  **************************************************************/
.Texto_top {
	font-family: normal;
	font-size: 15px;
	color: #fff;
	text-decoration: none;
	line-height: 27px;
}
.Titulo {
	font-family: titulo;
	font-size: 30px;
	color: #052743;
	text-decoration: none;
}
.Titulo_blanco {
	font-family: titulo;
	font-size: 25px;
	color: #fff;
	text-decoration: none;
}
.Texto {
	font-family: normal;
	font-size: 16px;
	color: #393939;
	text-decoration: none;
	line-height: 25px;
}
.Texto2 {
	font-family: normal;
	font-size: 14px;
	color: #393939;
	text-decoration: none;
	line-height: 22px;
}
.Sub_Titulo {
	font-family: normal;
	font-size: 21px;
	color: #052743;
	text-decoration: none; letter-spacing: -1px;
}
.Titulo_pie {
	font-family: titulo;
	font-size: 17px;
	color: #e4d9cb;
	text-decoration: none;
	line-height: 30px;
}
.Texto_pie {
	font-family: normal;
	font-size: 17px;
	color: #e4d9cb;
	text-decoration: none;
	line-height: 25px;
}